---
title: Лизинг авто для физических лиц в Москве - YourFinPartner
bodyClass: is-page-default
---
extends includes/_app

block main


    // Intro :: Start
    .intro
        .container-fluid
            .row
                .col-md-6

                    .intro__desc

                        h1.intro__title Лизинг авто для физических #[br]лиц в Москве

                        ul.intro__list
                            li Оцениваем авто, исходя из рыночной стоимости
                            li Оформление сделки за 30 минут
                            li Индивидуальный подход к клиенту

                        .intro__action.is-md-visible
                            a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку


                .col-md-6

                    figure.intro__image
                        img(src="images/img-intro-07.webp", alt="")

                    .intro__action.is-md-hidden
                        a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку



    // Intro :: End

    // Benefits :: Start
    .benefits
        .container-fluid

            .swiper-container.swiper-benefits.swiper-benefits--04.js-swiper-benefits
                .swiper-wrapper
                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-01.svg", alt="")
                            .benefits__item-desc
                                p.benefits__item-text Экономия на НДС

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-02.svg", alt="")
                            .benefits__item-desc
                                p.benefits__item-text Снижение налога на прибыль

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-03.svg", alt="")
                            .benefits__item-desc
                                p.benefits__item-text Скидки от дилеров

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-03.svg", alt="")
                            .benefits__item-desc
                                p.benefits__item-text Экономия на ТО и страховании


                .swiper-pagination.js-swiper-benefits-pagination

    // Benefits :: End


    // Conditions :: Start
    .conditions
        .container-fluid



            figure.conditions__image
                img(src="images/img-conditions-car.webp", alt="")

            .conditions__desc

                h2.conditions__title Условия покупки автомобиля в лизинг

                .conditions__text
                    p Не всегда человек знает точно, чего хочет. Если не можете выбрать автомобиль, рассмотрите вариант с автолизингом. Услуга «Лизинг авто» для физлиц дает возможность «попробовать» автомобиль перед покупкой. Машину можно взять в аренду, пользоваться ею определенное время, а затем купить. Выкупные платежи включены в ежемесячную оплату и равномерно распределены по графику. Вероятность получить одобрение на сделку по лизингу, гораздо выше, чем если действовать по классической схеме в кредитной компании. Условия у нас более гибкие, они подойдут любому. Многие наши клиенты приобретают машины именно таким образом, потому что это удобно и безопасно.

            .conditions__tabs(data-tabs)
                .conditions__tabs-control
                    .conditions__tabs-control-in
                        button.conditions__tabs-btn.is-active(data-tabs-btn="01") Условия
                        button.conditions__tabs-btn(data-tabs-btn="02") Способы получения
                        button.conditions__tabs-btn(data-tabs-btn="03") Способы погашения
                        button.conditions__tabs-btn(data-tabs-btn="04") Требования

                .conditions__tabs-wrapper
                    .conditions__tabs-content.is-active(data-tabs-content="01")

                        mark.conditions__mark Пользуйтесь автомобилем по своему усмотрению

                        .row
                            .col-md-6

                                ul.conditions__checklist.conditions__checklist--columns
                                    li стоимость ТО до 5 000 000 руб
                                    li первоначальный взнос от 30%
                                    li платежи от 2,5% в месяц
                                    li срок займа 1-3 года
                                    li решение за 15 минут
                                    li гражданство РФ, прописка Москва и область

                            .col-md-6

                                mark.conditions__mark.conditions__mark--dark Для оформления можно оставить онлайн заявку на нашем сайте. Мы откликнемся на нее в течение часа и назначим встречу, чтобы за чашкой кофе в комфортной обстановке обсудить все условия


                    .conditions__tabs-content(data-tabs-content="02")

                        mark.conditions__mark Процедура не отнимет много времени, в большинстве случаев мы закрываем сделку за час

                        .row
                            .col-md-5

                                p.conditions__text Автолизинг - это удобный способ получить авто в пользование по низкой ставке:

                                ol.conditions__ol
                                    li Позвоните нам или приезжайте в офис
                                    li Предоставьте все требуемые документы
                                    li Получите одобрение
                                    li Заберите автомобиль со спецстоянки нашей фирмы

                            .col-md-5

                                p.conditions__text Для оформления авто в лизинг необходим минимальный комплект документов:

                                ol.conditions__checklist
                                    li паспорт
                                    li права


                    .conditions__tabs-content(data-tabs-content="03")


                        .row
                            .col-md-6

                                mark.conditions__mark По условиям лизинг намного безопаснее и выгоднее автокредита

                                h3.conditions__subtitle Оплата займа любым удобным способом:
                                ul.conditions__checklist
                                    li в офисе
                                    li на сайте
                                    li банковским переводом по реквизитам

                            .col-md-6

                                .conditions__info
                                    p.conditions__info-text Уточните актуальную информацию у вашего менеджера
                                    figure.conditions__info-icon
                                        img(src="images/icons/icon-info-message.svg", alt="")


                    .conditions__tabs-content(data-tabs-content="04")

                        .row
                            .col-md-6.col-xl-4

                                h3.conditions__subtitle Требование к заемщику

                                ul.conditions__checklist
                                    li гражданство РФ
                                    li прописка на территории Москвы и области
                                    li возраст от 18 лет


                            .col-md-6.col-xl-8

                                h3.conditions__subtitle Требования к авто, предоставляемому в залог:

                                ul.conditions__checklist
                                    li стоимость от 50 000 до 5 000 000
                                    li отечественного или зарубежного производства
                                    li физическое нахождение на территории Москвы и области




    // Conditions :: End

    // Calc :: Start
    .calc
        .container-fluid
            .calc__wrapper

                h2.calc__title Выдаем деньги под ПТС в Москве

                .calc__form
                    form(action="#")

                        .calc__form-wrapper
                            .calc__form-left

                                .ui-range
                                    label.ui-range__label Выберите сумму
                                    .ui-range__field
                                        input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
                                        .ui-field
                                            span.ui-append ₽
                                            input(type="text" value="10 000").ui-input


                                .ui-range
                                    label.ui-range__label Выберите срок
                                    .ui-range__field
                                        input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
                                        .ui-field
                                            span.ui-append месяцев
                                            input(type="text" value="10").ui-input


                            .calc__form-right

                                .calc__form-total
                                    label.ui-label Сумма платежа
                                    span.ui-total 21 234 ₽

                                .calc__form-action
                                    button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


    // Calc :: End


    // Aspects :: Start
    .aspects
        .container-fluid

            .swiper-container.swiper-aspects.js-swiper-aspects
                .swiper-wrapper
                    .swiper-slide

                        .aspects__section.aspects__section--light

                            h2.aspects__title Преимущества лизинга авто в Москве

                            .row
                                .col-md-6.col-lg-7

                                    ul.aspects__benefits
                                        li
                                            .aspects__benefits-item
                                                figure.aspects__benefits-item-icon
                                                    img(src="images/icons/icon-aspects-02.svg", alt="")
                                                p.aspects__benefits-item-text Преимуществ у данного варианта сделки масса. Во-первых, как уже говорилось, вы получаете дешевую возможность протестировать лизинговую машину перед тем, как покупать ее, чтобы не совершить ошибки и не жалеть о покупке в будущем. Во-вторых, вы не переплачиваете. Начиная платить за аренду, вы выплачиваете и часть стоимости автомобиля.
                                        li
                                            .aspects__benefits-item
                                                figure.aspects__benefits-item-icon
                                                    img(src="images/icons/icon-aspects-01.svg", alt="")
                                                p.aspects__benefits-item-text Кроме того, мы предлагаем специальную процентную ставку на лизинг для физических лиц на автомобиль – всего 2,5%. Она несравнима с тем, что будут с вас брать в банке или МФО. И даже такой маленький процент получить легче, чем займ или кредит в банке. Условия таковы, что от вас не потребуется идеальная кредитная история, а это большой плюс, учитывая, что многие не могут получить деньги в банке именно из-за плохой кредитной истории.


                                .col-md-6.col-lg-5

                                    ul.aspects__list
                                        li быстрое оформление сделки
                                        li условия выгоднее, чем в банке
                                        li ставка от 2,5%
                                        li первоначальный взнос - 30% от стоимости авто
                                        li индивидуальный подход
                                        li качественное обслуживание
                                        li легкое решение возникающих вопросов
                                        li офис в центре Москвы и в Химках

                    .swiper-slide

                        .aspects__section.aspects__section--white

                            h2.aspects__title Ваши выгоды

                            .row
                                .col-md-6.col-lg-7



                                    p.aspects__caption Для того, чтобы получить авто в лизинг, нужно соблюдать определенные условия. Машина в лизинг для физических лиц в Москве приобретается на следующих условиях:

                                    ul.aspects__list
                                        li услугой может воспользоваться гражданин РФ с постоянной или временной пропиской
                                        li документы, которые нужно будет предоставить – паспорт, права, ПТС, СТС
                                        li первоначальный авансовый платеж должен быть не менее 30% от общей стоимости машины
                                        li процент ежемесячного лизингового платежа составляет 2,5%
                                        li срок предоставления услуги – от 1 года до 3 лет

                                    p.aspects__caption В лизинг можно приобрести любое транспортное средство стоимостью от 50 000 до 5 000 000 рублей. Это может быть легковое авто (как новый автомобиль, так и с пробегом) или коммерческий автотранспорт.

                                .col-md-6.col-lg-5

                                    mark.aspects__mark.aspects__mark--light Для оформления можно оставить онлайн заявку на нашем сайте. Мы откликнемся на нее в течение часа и назначим встречу, чтобы за чашкой кофе в комфортной обстановке обсудить все условия





                .swiper-pagination.js-swiper-aspects-pagination

    // Aspects :: End


    // Steps :: Start
    .steps
        .container-fluid

            h2.steps__title Этапы оформления лизинга 

            .swiper-container.swiper-steps.swiper-steps--03.js-swiper-steps
                .swiper-wrapper
                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 1
                            p.steps__item-text  Оставьте #[a(href="#").ui-link.ui-link--theme онлайн заявку]  на сайте, это займет всего несколько минут



                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 2
                            p.steps__item-text Дождитесь, пока с вами свяжется менеджер. Мы стараемся сделать это в течение часа

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 3
                            p.steps__item-text Договоритесь о встрече, где будут обсуждены все ключевые вопросы. Не забудьте принести с собой документы

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 4
                            p.steps__item-text После оформления дождитесь уведомления об успешном выкупе транспортного средства

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 5
                            p.steps__item-text Получите машину у нас и пользуйтесь!

                .swiper-pagination.js-swiper-steps-pagination

    // Steps :: End

    // About :: Start
    .about
        .container-fluid
            .row
                .col-lg-6

                    .about__desc
                        h2.about__title О компании
                        .about__text
                            p Компания Ваш Финансовый Партнер занимается помощью в преодолении преград в финансовых вопросах для тех, кто заинтересован в своей цели. Купить автомобиль, не переплатив, с гарантией и уверенностью в чистоте сделки можно у нас.
                            p Мы не преследуем цели заработать на незнании клиентов, а делаем ставку на ваш комфорт и спокойствие в крупных финансовых сделках, и выигрываем. Вы боитесь подводных камней? Мы расскажем обо всем, что вас волнует, сопроводим в течение всех финансовых операций, пока вы не получите то, за чем обратились.

                .col-lg-6

                    figure.about__image
                        img(src="images/img-about-01.webp", alt="")
                        a(href="#").ui-play
                            +sprite('icon-play')

    // About :: End


    // Special :: Start
    .special
        .container-fluid
            h2.special__title Специальное предложение для марок
            ul.special__logotypes
                li
                    img(src="images/img-special-01.svg", alt="")
                li
                    img(src="images/img-special-02.svg", alt="")
                li
                    img(src="images/img-special-03.svg", alt="")
                li
                    img(src="images/img-special-04.svg", alt="")
                li
                    img(src="images/img-special-05.svg", alt="")

            .special__action
                a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку
    // Special :: End

    // Examples :: Start
    .examples
        .container-fluid

            h2.examples__title Примеры проданных авто
            .examples__swiper

                .swiper-container.swiper-examples.js-swiper-examples
                    .swiper-wrapper
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-01.webp", alt="")
                                h3.examples__item-title Mercedes E-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-02.webp", alt="")
                                h3.examples__item-title Mercedes G-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-01.webp", alt="")
                                h3.examples__item-title Mercedes E-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-02.webp", alt="")
                                h3.examples__item-title Mercedes G-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-01.webp", alt="")
                                h3.examples__item-title Mercedes E-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-02.webp", alt="")
                                h3.examples__item-title Mercedes G-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 

                button.swiper-prev.js-swiper-examples-prev
                    +sprite('icon-prev')
                button.swiper-next.js-swiper-examples-next
                    +sprite('icon-next')

    // Examples :: ENd

    // Programs :: Start
    .programs
        .container-fluid

            h2.programs__title Наши программы

            p.programs__text Работаем с физическими и юридическими лицами. Возможен кредит без залога и без сдачи авто. Машина остается у вас или стоит на стоянке.


            ul.programs__grid
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-car.webp", alt="")
                        h3.programs__item-title Займ под авто
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-pts.webp", alt="")
                        h3.programs__item-title Займ под залог ПТС
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-re.webp", alt="")
                        h3.programs__item-title Рефинансирование
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-business.webp", alt="")
                        h3.programs__item-title Займ для бизнеса
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-buyout.webp", alt="")
                        h3.programs__item-title Срочный выкуп
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-leasing.webp", alt="")
                        h3.programs__item-title Лизинг
    // Programs :: End


    // Request :: Start
    .request
        .container-fluid

            .request__wrapper


                .request__desc

                    h2.request__title Узнайте максимальную сумму финансирования

                    p.request__text Мы ценим наших клиентов, поэтому предлагаем быстрое, качественное и честное обслуживание. Никаких скрытых комиссий и процентов, никакого мелкого шрифта в договоре! Только актуальная информация о действующих предложениях



                .request__form
                    form(action="#")

                        .ui-select
                            select
                                option Марка автомобиля
                                option Марка автомобиля 1
                                option Марка автомобиля 2
                                option Марка автомобиля 3
                                option Марка автомобиля 4
                                option Марка автомобиля 5

                        .ui-select
                            select
                                option Модель автомобиля
                                option Модель автомобиля 1
                                option Модель автомобиля 2
                                option Модель автомобиля 3
                                option Модель автомобиля 4
                                option Модель автомобиля 5

                        input(type="text" placeholder="Пробег").ui-input

                        .request__action
                            button.ui-btn.ui-btn--h72.ui-btn--theme Получить одобрение



    // Requests :: End

    // Reviews :: Start
    .reviews
        .container-fluid

            .reviews__head
                h2.reviews__title Нам доверяют
                .reviews__action
                    a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Оставить отзыв
                    a(href="#").ui-btn.ui-btn--more.is-md-hidden Еще

            .reviews__body

                ul.reviews__grid
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок...
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019

            .reviews__foot
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Показать ещё
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-hidden Оставить отзыв

    // Reviews :: End

    // Faq :: Start
    .faq
        .container-fluid

            h2.faq__title Вопросы и ответы

            ul.faq__list
                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle  Как связаны между собой владелец автомобиля, планирующий его продажу, компания-посредник и покупатель, выбравший услугу лизинга?
                        .faq__item-content Лизингодатель (в данном случае, компания Ваш финансовый партнер) обязуется приобрести предмет лизинга (автомобиль) у продавца и предоставить его после этого лизингополучателю (вам). Как лизингополучатель, вы не несете ответственности за выбор автомобиля и продавца, а также за то, чтобы предмет лизинга соответствовал вашим ожиданиям и целям использования. Ст. 4 Федерального закона от 29.10.1998 N 164-ФЗ «О финансовой аренде (лизинге)» гласит, что в качестве лизингополучателя может выступать продавец транспортного средства в пределах одного правоотношения.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle  Как происходит получение автомобиля в собственность по окончании срока лизинга и расторжении договора?
                        .faq__item-content После окончания лизинга и по исполнении лизингополучателем обязательство по оплате лизинговых платежей и выкупной цены право собственности на автомобиль переходит к лизингополучателю. Чтобы оформить это документально, производится оформление договора купли-продажи автомобиля.

    // Faq :: End


    // Contacts :: Start
    .contacts.contacts--light
        .container-fluid

            h2.contacts__title ВФП в Москве – Наши офисы

            .contacts__tabs(data-tabs)
                .contacts__tabs-control
                    .contacts__tabs-control-in
                        button.contacts__tabs-btn.is-active(data-tabs-btn="01") В офисе
                        button.contacts__tabs-btn(data-tabs-btn="02")
                            +sprite('icon-departure')
                            | Выезд специалиста

                .contacts__tabs-wrapper
                    .contacts__tabs-content.is-active(data-tabs-content="01")

                        .row
                            .col-md

                                .contacts__desc

                                    ul.contacts__desc-list
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                                    p.contacts__desc-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                            .col-md-auto

                                .contacts__info

                                    ul.contacts__info-list
                                        li E-mail: info@yourfinpartner.ru
                                        li Телефон: +7 (495) 445-83-33

                                    ul.contacts__info-social
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-telegram')
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-whatsapp')


                    .contacts__tabs-content(data-tabs-content="02") 02


        .contacts__map#map

    // Contacts :: End







